2014年04月

2014年04月29日

マイクロソフトIEの6〜11にセキュリティー ホール

2014-04-29-07-52-21


インターネットエクスプローラー IEのバージョン6〜11に重大なセキュリティーホールがあることが判明しました!
マイクロソフトは実際の攻撃を確認しているとのことです。
パッチが提供されるまでは使用を控えたほうが良さそうです!

今は多くのブラウザがあります。
私は殆どIEは使っていないので実害はありません。
こういうときのために複数のブラウザをインストールしておくべきでしょう!

GoogleChromeやFirefoxなどです!



kenhappy1 at 07:26|PermalinkComments(0)TrackBack(0) PC